uuid: 7b041524-86d1-4ce5-ad0b-348d8ce629f6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_webinar
id: node.ct_webinar.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_webinar
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
